/* CSS Document */

.work_container
{
	background-image:url(../images/ourwork/dot_div.png);
	background-position:bottom left;
	background-repeat:repeat-x;
	width:900px;
	padding:20px 0px 40px 0px;
}

.work_left
{
	text-align:center;
	float:left;
	width:380px;
}

.work_left img
{
	width:340px;
	height:auto;
	margin:0 auto;
}

.work_right
{
	float:left;
	width:520px;
	text-align:center;
}

.work_right div
{
	background-image:url(../images/ourwork/container_trans.png);
	padding:0px 20px 0px 20px;
	text-align:left;
}